Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.

Bug 445926

Summary: RFE: Feature request for ssh capabilities in fence_drac script
Product: Red Hat Cluster Suite Reporter: Scott Crenshaw <crenshaw>
Component: fenceAssignee: Marek Grac <mgrac>
Status: CLOSED ERRATA QA Contact: Cluster QE <mspqa-list>
Severity: medium Docs Contact:
Priority: high    
Version: 4CC: clasohm, cluster-maint, cmarthal, cwyse, dmair, edamato, james.brown, Stuart.Kirk, tao, thomas.krieger
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-05-18 17:15:26 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 232492    
Bug Blocks:    
Attachments:
Description Flags
fence drac 5
none
fencing library none

Comment 1 Kiersten (Kerri) Anderson 2008-05-13 13:20:28 EDT
Believe this is already in the source base so marking as MODIFIED.
Comment 4 Marek Grac 2008-06-11 09:11:52 EDT
Created attachment 308924 [details]
fence drac 5

You will need package 'pexpect', fence_drac5 and fencing.py (both in
attachement)
Comment 5 Marek Grac 2008-06-11 09:12:42 EDT
Created attachment 308925 [details]
fencing library
Comment 14 errata-xmlrpc 2009-05-18 17:15:26 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1050.html